<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub e31s01">
        <div class="sub__title">상생협력</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="e31s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar" style="top:146px;"></div>
            <div class="parallax01__title">Customer Value<br>Management</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="e31s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="winwin">
              <div class="winwin__inner winwin__inner--full winwin__inner--bg-type01">
                <div class="winwin__top-title" data-animation="bottom" data-animation-delay="500">협력사의 꿈, <br>협력사와의 약속, <br>협력사와 함께하는 미래, <br>세메스가 함께 합니다</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">세메스는 협력사 및 지역사회와의 상생협력 프로그램 개발 및 지원을 통해 동반성장 문화 확산과 지역경제 발전을 위한 노력을 지속적으로 하고 있습니다.</div>
                <a href="a#" class="button button__arrow button__arrow--white" data-animation="bottom" data-animation-delay="500">윤리경영 사이트 바로가기</a>
              </div>
              <div class="winwin-tab" data-element="sticky">
                <div class="winwin-tab__inner" data-element="sticky__target">
                  <div class="winwin-tab__list">
                    <div class="winwin-tab__item">
                      <a href="#tab01" class="winwin-tab__anchor is-active">동반성장</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab02" class="winwin-tab__anchor">주요정책</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab03" class="winwin-tab__anchor">상생협력 전담부서 운영</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab04" class="winwin-tab__anchor">세메스 동반성장 영상</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab05" class="winwin-tab__anchor">동반성장</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab06" class="winwin-tab__anchor">4대 실천사항</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab07" class="winwin-tab__anchor">커뮤니케이션</a>
                    </div>
                    <div class="winwin-tab__item">
                      <a href="#tab08" class="winwin-tab__anchor">상생포털</a>
                    </div>
                  </div>
                </div>
              </div>
              <div class="winwin__inner" id="tab01">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">동반성장</div>
                <div class="vision-box" data-animation="bottom" data-animation-delay="500">
                  <div class="vision-box__title">Vision</div>
                  <div class="vision-box__text">협력사와 함께 <br>미래 핵심가치와 성장기회를 창출</div>
                </div>
                <div class="image-zoom">
                  <img src="../../images/m/img_winwin01.jpg" data-animation="left" data-animation-delay="500" alt="">
                  <a href="../../images/m/img_winwin01.jpg" data-animation="right" data-animation-delay="500" target="_blank" class="image-zoom__anchor" aria-label="이미지 확대하기"></a>
                </div>
              </div>
              <div class="winwin__inner winwin__inner--gray" id="tab02">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">주요정책</div>
                <div class="winwin__circle-line" data-animation="left" data-animation-delay="500"><span>생산성 향상 지원</span></div>
                <div class="winwin__list">
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">스마트공장, 생산성파트너십, 경영닥터제 등 운영</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">1, 2차 협력업체 금융지원 (상생펀드, 인센티브 등)</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">전문 컨설팅 및 교육 기회 확대</div>
                </div>
                <div class="winwin__circle-line" data-animation="right" data-animation-delay="500"><span>공정거래<br>프로세스 강화</span></div>
                <div class="winwin__list">
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">불공정거래행위 사전예방 (사내·외)</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">준법경영 관리체계 정착</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">협력업체 기술보호 강화 (기술임치제 지원)</div>
                </div>
                <div class="winwin__circle-line" data-animation="left" data-animation-delay="500"><span>동반성장<br>문화확산</span></div>
                <div class="winwin__list winwin__list--last">
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">1-2-3차간 상생/지원 활동 활성화</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">소통채널을 통한 프로세스 개선</div>
                  <div class="winwin__item" data-animation="bottom" data-animation-delay="500">동반성장 DAY (공정거래협약, 표준하도급 계약, 상생결제 권장)</div>
                </div>
              </div>
              <div class="winwin__inner winwin__inner--bg-type02" id="tab03">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">상생협력 전담부서 운영</div>
                <div class="winwin__sub-title" data-animation="bottom" data-animation-delay="500">협력업체 역량강화지원</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">자금, 기술, 인력, 교육지원</div>
                <div class="winwin__sub-title" data-animation="bottom" data-animation-delay="500">공정거래 법규 질서 확립</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">공정거래 위원회 4대 실천사항 준수, 공정거래 점검활동</div>
              </div>
              <div class="winwin__inner" id="tab04">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">세메스 동반성장 영상</div>
                <div class="winwin-video" data-role="video" data-animation="right" data-animation-delay="500">
                  <div class="winwin-video__inner">
                    <video src="../../videos/@visual.mp4" class="winwin-video__items" poster="../../images/m/thumb_winwin.jpg"></video>
                    <button class="winwin-video__controller play" aria-label="재생" data-role="videoController"></button>
                    <button class="winwin-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                  </div>
                </div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">동반성장위원회, 19년 동반성장지수 최우수 기업 광고 영상</div>
              </div>
              <div class="winwin__inner winwin__inner--gray" id="tab05">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">동반성장</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">협력회사와의 신뢰, 소통, 협력을 바탕으로 경쟁력 확보를 위한 자금, 기술, 인력, 지원 및 성과공유를 통한 상생협력 선순환 구축</div>
                <div class="image-zoom">
                  <img src="../../images/m/img_winwin02.png" data-animation="left" data-animation-delay="500" alt="">
                  <a href="../../images/m/img_winwin02.png" data-animation="right" data-animation-delay="500" target="_blank" class="image-zoom__anchor" aria-label="이미지 확대하기"></a>
                </div>
              </div>
              <div class="winwin__inner winwin__inner--no-bottom" id="tab06">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">4대 실천사항</div>
                <div class="winwin__text winwin__text--bold" data-animation="bottom" data-animation-delay="500">4대 실천사항이란?</div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">공정거래위원회가 제정·개정한 하도급 법규 준수 실천항목으로 세메스는 협력사와의 공정한 하도급 거래를 위해 본 실천사항을 도입하여 성실히 이행하고 있습니다.</div>
                <div class="implement">
                  <div class="implement__item" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="implement__anchor">
                      <div class="implement__text">협력업체의 공정한 선정(등록)을 위한 <br>실천사항</div>
                      <div class="implement__more">더보기</div>
                      <i class="implement__icon implement__icon--type01" aria-hidden="true"></i>
                    </a>
                  </div>
                  <div class="implement__item" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="implement__anchor">
                      <div class="implement__text">대·중소기업간 상생협력을 위한 바람직한 <br>계약체결 실천사항</div>
                      <div class="implement__more">더보기</div>
                      <i class="implement__icon implement__icon--type02" aria-hidden="true"></i>
                    </a>
                  </div>
                  <div class="implement__item" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="implement__anchor">
                      <div class="implement__text">하도급거래에서의 바람직한 서면발급 및 <br>보존에 관한 실천사항</div>
                      <div class="implement__more">더보기</div>
                      <i class="implement__icon implement__icon--type03" aria-hidden="true"></i>
                    </a>
                  </div>
                  <div class="implement__item" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="implement__anchor">
                      <div class="implement__text">하도급거래 내부 심의위원회 <br>설치 · 운용을 위한 실천사항</div>
                      <div class="implement__more">더보기</div>
                      <i class="implement__icon implement__icon--type04" aria-hidden="true"></i>
                    </a>
                  </div>
                </div>
              </div>
              <div class="winwin__inner winwin__inner--no-bottom" id="tab07">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">커뮤니케이션</div>
                <div class="winwin__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/img_winwin03.jpg" alt=""></div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">협력업체의 소중한 의견을 접수 받고 있습니다. 당사와의 거래상 발생할 수 있는 애로사항 및 불편한 사항, 불합리한 제도 개선 등 다양한 의견을 접수 받고 있습니다. 접수된 의견은 비밀이 보장되며, 협력업체의 소중한 의견을 반영, 개선 조치될 수 있도록 최선을 다하겠습니다.</div>
                <a href="a#" class="button button__arrow button__arrow--black" data-animation="bottom" data-animation-delay="500">상담하기<i></i></a>
              </div>
              <div class="winwin__inner winwin__inner--no-bottom" id="tab08">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">상생포털</div>
                <div class="winwin__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/img_winwin05.jpg" alt=""></div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">세메스 상생협력 포털시스템 입니다.</div>
                <a href="a#" class="button button__arrow button__arrow--black" data-animation="bottom" data-animation-delay="500">상생협력 사이트 바로가기<i></i></a>
              </div>
              <div class="winwin__inner" id="tab09">
                <div class="winwin__title" data-animation="bottom" data-animation-delay="500">거래제안</div>
                <div class="winwin__image" data-animation="bottom" data-animation-delay="500"><img src="../../images/m/img_winwin04.jpg" alt=""></div>
                <div class="winwin__text" data-animation="bottom" data-animation-delay="500">세메스 거래제안 사이트에서 거래(신규) 제안을 하실 수 있습니다.</div>
                <a href="a#" class="button button__arrow button__arrow--black" data-animation="bottom" data-animation-delay="500">거래제안 사이트 바로가기<i></i></a>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    $('.winwin-tab__anchor').click(function(){
      $('.winwin-tab__anchor').removeClass('is-active');
      $(this).addClass('is-active');
    })
  })
</script>
</html>